/***Media Queries Sits here**/

@media screen and (min-width: 1024px) and (max-width:1200px) {
	.container{
		width:100%;
	}
	.kr-menu{
		width: 74.666667%;
		padding:0px;
	}
	.headlogo{
	    width: 25.333333%;
	}
}
@media screen and (min-width: 768px) and (max-width:1023px) {
	
	.headlogo{
		width:100%;
		text-align:center;
	}
	
	.kr-menu{
		width:100%;
	}
	.kr-menu ul{
		float:none;
	}
	.primary-menu{
		margin: 0 auto;
		display: table;
    }
	
}
@media screen and (min-width: 300px) and (max-width:767px) {
	
	/* .kr-headerwrap{
		position:fixed;
	} */
	.primary-menu{
		display:none;
	}
	#main-column .post, #main-column .page{
		border:none;
	}
	.featurepages{
		margin-bottom:20px;
	}
	.childims .featurepages:first-child{
			padding:0px 15px;
			margin-bottom:20px;
			float:left;
	}
	.childims .featurepages:nth-child(2){
		padding:0px 15px;
		margin-bottom:20px;
			float:left;
	}
	.childims .featurepages:nth-child(3){
		padding:0px 15px;
		margin-bottom:20px;
		float:left;
	}
	.galleftthumb{
		text-align: center;	
		margin:40px 0px;
	}
	.glread{
		margin:15px 30px 25px 30px
	}
	.footer-left{
		text-align:center;
		position:relative;
		padding:10px 0px;
	}
	.footer-mid{
		padding:10px 0px;
		position:relative;
	}
	.footer-right{
		text-align:center;
		padding:10px 0px;
	}
	.social-icon-widget a{
		position:relative;
	}
}

@media screen and (min-width: 300px) and (max-width:575px) {
	.bannerstrip{
		display:none;
	} 
}
/***End ***/